=== debian/changelog ===
aws-shell (0.1.1-2) unstable; urgency=medium

  * debian/control: Add python3-setuptoolt to B-D. (Closes: #841128)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 18 Oct 2016 11:30:27 +0900

aws-shell (0.1.1-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Initial release. (Closes: #808569)
  * Use dh-build
  * Add Vcs-* fields
  * Update Build-Depends
  * Update Vcs-* fields

  [ TANIGUCHI Takaki ]
  * New upstream version 0.1.1
  * Update Build-Depends
  * Update Depends
  * debian/rules: skip test (by upstream test bug)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 16 Oct 2016 20:10:22 +0900
