=== debian/control ===
Source: aws-shell
Section: admin
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 9),
	, awscli (>= 1.11.2)
	, awscli (<< 2.0.0)
	, dh-python
	, python3-all (>= 3.3)
	, python3-setuptools
	, python3-mock
	, python3-configobj(>=5.0.6)
	, python3-prompt-toolkit(>=1.0.0)
	, python3-boto3(>=1.2.1)
	, python3-pygments(>=2.1.3)
Standards-Version: 3.9.8
Homepage: https://github.com/awslabs/aws-shell
Vcs-Git: https://anonscm.debian.org/git/collab-maint/aws-shell.git -b debian/sid
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/aws-shell.git/?h=debian/sid
X-Python3-Version: >= 3.3

Package: aws-shell
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
	${python3:Depends},
	python3,
	awscli (>= 1.11.2),
	awscli (<< 2.0.0),
	python3-boto3 (>= 1.2.1),
	python3-configobj (>= 5.0.6),
Description: Interactive productivity booster for the AWS CLI
 aws-shell provides a interactive environment to control AWS services.
 The following features are supported:
 .
  * Auto completion of commands and options
  * Shorthand auto completion
  * Server side auto completion
  * Fuzzy searching
  * Inline documentation
  * Fish-style auto suggestions
  * Command history
  * Toolbar options
  * Dot commands
  * Executing Shell Commands
