=== debian/changelog ===
aws-shell (0.2.0-2) unstable; urgency=medium

  * Add python3-pytest to B-D (Closes: 889531)
  * debian/copyright: Reorder paragtaph.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 04 Feb 2018 18:25:38 +0900

aws-shell (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * debian/rules: Run test.
  * debian/compat: 11
  * Bump Standards-Vertion to 4.1.3
  * Migrate Vcs-* to salsa.debian.org.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 22:22:24 +0900
