=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
 	, awscli (>= 1.11.2)
 	, awscli (<< 2.0.0)
 	, dh-python
@@ -14,10 +14,11 @@
 	, python3-prompt-toolkit(>=1.0.0)
 	, python3-boto3(>=1.2.1)
 	, python3-pygments(>=2.1.3)
-Standards-Version: 3.9.8
+	, python3-pytest
+Standards-Version: 4.1.3
 Homepage: https://github.com/awslabs/aws-shell
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/aws-shell.git -b debian/sid
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/aws-shell.git/?h=debian/sid
+Vcs-Git: https://salsa.debian.org/debian/aws-shell.git
+Vcs-Browser: https://salsa.debian.org/debian/aws-shell
 X-Python3-Version: >= 3.3
 
 Package: aws-shell
