=== debian/watch ===
# You must remove unused comment lines for the released package.
version=3
https://github.com/awslabs/aws-shell/releases .*/([\d\.]+).tar.gz
