## aws-shell 0.2.1

=== debian/changelog ===
aws-shell (0.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field
  * d/copyright: Use https protocol in Format field

  [ TANIGUCHI Takaki ]
  * New upstream version 0.2.1
  * d/control: Update Depends.
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 05 Oct 2018 10:39:57 +0900
