=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: TANIGUCHI Takaki <takaki@debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper (>= 11),
-	, awscli (>= 1.11.2)
+	, awscli (>= 1.16.10)
 	, awscli (<< 2.0.0)
 	, dh-python
 	, python3-all (>= 3.3)
@@ -15,11 +15,10 @@
 	, python3-boto3(>=1.2.1)
 	, python3-pygments(>=2.1.3)
 	, python3-pytest
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/awslabs/aws-shell
 Vcs-Git: https://salsa.debian.org/debian/aws-shell.git
 Vcs-Browser: https://salsa.debian.org/debian/aws-shell
-X-Python3-Version: >= 3.3
 
 Package: aws-shell
 Architecture: all
@@ -27,7 +26,7 @@
 Depends: ${misc:Depends},
 	${python3:Depends},
 	python3,
-	awscli (>= 1.11.2),
+	awscli (>= 1.16.10),
 	awscli (<< 2.0.0),
 	python3-boto3 (>= 1.2.1),
 	python3-configobj (>= 5.0.6),
